local fn = _gn(0x1DDA930A0AC38571)
--- TASK_TURN_PED_TO_FACE_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param duration :
function Global.TaskTurnPedToFaceCoord(ped, x, y, z, duration)
	return _in2(fn, ped, x, y, z, duration)
end
